Bug 112872 - [PATCH] Update deskutils/calcurse to version 1.8
Summary: [PATCH] Update deskutils/calcurse to version 1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-22 22:00 UTC by Herbert J. Skuhra
Modified: 2007-05-30 07:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1014 bytes, patch)
2007-05-22 22:00 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2007-05-22 22:00:10 UTC
The below patch updates deskutils/calcurse to version 1.8.
Comment 1 Martin Wilke freebsd_committer 2007-05-29 15:48:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-05-30 07:07:28 UTC
miwi        2007-05-30 06:07:23 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/calcurse   Makefile distinfo 
  Log:
  - Update to 1.8
  
  PR:             112872
  Submitted by:   "Herbert J. Skuhra"<h.skuhra@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/deskutils/calcurse/Makefile
  1.8       +3 -3      ports/deskutils/calcurse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-05-30 07:07:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!